<?php
namespace TourOperatorProBlock\block_top_activity;
use TourOperatorPro\Factory as FactoryAlias;
use TourOperatorPro\Utilities\Utility as UtilityAlias;

class block_top_activity_helper{
    public static function getList_activity(){
        $db= FactoryAlias::getDBO();
        $query=$db->getQuery(true);
        $query->select('activity.*')
            ->from(UtilityAlias::getTableName('activity').' AS activity ')
            ->where('activity.published=1')
        ;
        $list=$db->setQuery($query)->loadObjectList();
       return $list;
    }
}